/*
Theme Name: Sciencex Child
Theme URI: http://sciencex.wpcolorlab.com
Author: WpManageNinja
Author URI: https://wpmanageninja.com/
Description: Sciencex - Multipurpose Researcher and Professor WordPress Theme by - <a href="https://wpmanageninja.com/">WpManageNinja</a>
Template: sciencex
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: sciencex-child
*/

.cus-anchor {
  position: relative;
}

.cus-anchor a {
  position: absolute;
  left: 0px;
  top: -150px;
  font-size: 0;
}

@media screen and (min-width: 896px) {
  .cus-anchor a {
    position: absolute;
    left: 0px;
    top: -200px;
  }
}

.page-numbers > li a:hover, .page-numbers > li > .current {
    color: #fff;
    background-color: #DCD8E4 !important;
}